<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>CV - Jeannot Bryan</title>
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <!--L'utilisation de Boostrapt pour simplifier le temps de programmation et la simplicité de cette outils-->
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap');
    </style>
    <script src="https://kit.fontawesome.com/33d609ea17.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p">
</head>

<body>

<!----------------------------------------------------Header Section----------------------------------------------------->
<section id ="header">
   <div class ="container text-center">
    <div class ="user-box">
        <img src="img/my_user_logo.jpg" alt="My user picture">
        <h1>Jeannot Bryan</h1>
        <p>Student in computer science</p>

    </div>
</div>
<div class="scroll-btn">
<div class="scroll-bar"><a href="#about"><span></span></a></div>
</div>
</section>

<!------------------------User-Informations-Section------------------------->
<section id="user-info">
<div class="nav-bar">
    <nav class="navbar navbar-expand-lg">
        <a class="navbar-brand" href="#"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <i class ="fa fa-bars" aria-hidden="true"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="#top">HOME</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">ABOUT ME</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#resume">MY CV</a>
            </li>
            <li class="nav-item">
              <a class="nav-link " href="#services">SERVICES</a>
            </li>
            <li class="nav-item">
              <a class="nav-link " href="#contact">CONTACT</a>
            </li>
          </ul>
        </div>
</nav>
</div>
      
<!------------------------------About-------------------------------------------------------------------->
<div class ="about container" id="about">
<div class ="row">
<div class ="col-md-6 text-center">
<img src="img/my_user_logo1.jpg" class="profile-img" alt="Image de profil dans A propos"><br>
<h3>MY HOBBIES</h3>
<i class="fas fa-desktop"></i>
<p>Computer Science</p>
<i class="fas fa-film"></i>
<p>Movies</p>
<i class="fas fa-headphones"></i>
<p>Musics</p>
<i class="fas fa-gamepad"></i>
<p>Video Games</p>
<i class="fas fa-dumbbell"></i>
<p>SportS</p>
<i class="fas fa-book"></i>
<p>bOOKS</p>


</div>
<div class ="col-md-6">
<h3>WHO AM I?</h3>
<p>I am currently in my 1st year of Computer Science DUT in Orléans. I am 20 years old and
    since I was very young, I am a person impassioned by the data processing and of its
    drifts. I am serious and motivated to meet the needs of companies and employers.
</p>

<div class ="skills_bar">

<p>HTML & CSS</p>
<div class ="progress">
<div class = "progress-bar" style ="width: 75%;">75%</div>
</div>

<p>PYTHON</p>
<div class ="progress">
<div class = "progress-bar" style ="width: 65%;">65%</div>
</div>

<p>MYSQL</p>
<div class ="progress">
<div class = "progress-bar" style ="width: 45%;">45%</div>
</div>

<p>JAVA</p>
<div class ="progress">
<div class = "progress-bar" style ="width: 60%;">60%</div>
</div>

</div>


  <p>I'm a person of:</p>
  <ul>
    <li>Passionate</li>
    <li>Efficient</li>
    <li>Flexible</li>
    <li>Autonomous</li>
  </ul>


</div>

</div>
</div>
</div>
</div>
</div>


<!--------------------Social Icons------------------------------------------------------>
<div class="social-icons">
<ul>
<a href="https://www.linkedin.com/in/bryan-jeannot-48a85a173/"><li><i class="fa fa-linkedin"></i></li></a>


</ul>

</div>

<!--------------------Resume------------------------------------------------------>
<div class ="resume" id="resume">
<div class="container">
<div class ="row">
<div class="col-md-6">
<h3 class ="text-center">My experiences</h3>
<ul class="timeline">

<li>
<h4><span>2016</span> - DEVELOPER'S INTERNSHIP </h4>
<p>Discovery of the devellopeur job<br>
<b>Company</b> - Edenred<br>
<b>Time</b> - 1 week <br>
<b>Location</b> - 92240 MALAKOFF
</p>
</li>

<li>
  <h4><span>2016</span> - WAITER IN RESTAURANT </h4>
  <p>Carry out the service in the restaurant from the preparation of the
      preparation of the room until the reception of the customer,
      the table service, the cashing and the operations
      and the cleaning of the room. <br>
  <b>Company</b> - BUFFALO GRILL<br>
  <b>Time</b> - 1 week <br>
  <b>Location</b> - 18100 VIERZON
  </p>
  </li>

  <li>
    <h4><span>2016</span> - VENDANGE </h4>
    <p>Picking apples and filling paloxes <br>
    <b>Company</b> - LES VERGERS DE NOHANT<br>
    <b>Time</b> - 1 week <br>
    <b>Location</b> - 18110 VASELAY
    </p>
    </li>

</ul>
</div>

<div class="col-md-6">
<h3 class ="text-center">My academic career</h3>
<ul class="timeline">
<li>
  <h4><span>2020</span> - BAC </h4>
  <p>
  <b>Lycée</b> - Henri Brisson<br>
  <b>Time</b> - 4 ans<br>
  <b>Diplome</b> - BAC STI2D SIN mention bien
  </p>
  </li>

  <li>
    <h4><span>2020-202X</span> - DUT INFORMATIQUE (1ère année) </h4>
    <p>Je suis un cursus de 2 ans<br>
    <b>Institut</b> - IUT Informatique d'Orléans <br>
    <b>Time</b> - 2 ans <br>
    <b>Diplome</b> - DUT Informatique
    </p>
  </li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div>

<!-------------------------------------Services----------------------------------------->
<div class ="services" id= "services">
<div class="container">
<h1 class="text-center">Mes recherches</h1>
<p class="text-center">Jobs d'été et Alternance</p>
<br>

<div class="row">
<div class="col-md-4">
<div class ="services-box">
<i class="fas fa-desktop"></i><span>DUT 2ème année Informatique</span>
<p>Recherche alternance ou apprentissage pour ma 2ème année en DUT Informatique</p>
</div>
</div>

<div class="col-md-4">
  <div class ="services-box">
    <i class="fas fa-sun"></i></i><span>Jobs d'été</span>
  <p>Je suis a la recherche d'un jobs d'été pour cette année 2021 !</p>
</div>
</div>

</div>
</div>
</div>


<!------------------------------------------Contact--------------------->
<div class ="contact" id="contact">
<div class="container text-center">
<h1>Me contacter</h1>
<p class="text-center">Toutes les informations sont en dessous (oui)


<div class ="row">
<div class ="col-md-4">
<i class ="fa fa-phone"></i>
<p>07 83 48 37 74</p>
</div>
<div class ="col-md-4">
<i class ="fa fa-envelope"></i>
<p>bryan.jeannot974@gmail.com</p>
</div>
<div class="col-md-4">
<i class ="fa fa-chrome"></i>
<p>bryanjeannot.fr</p>
</div>
</div>
<a href="cv/CV.png"><button type="button" class="btn btn-primary"><i class="fa fa-download"></i>CV(PNG)</button></a>
<a href="cv/CV.pdf"><button type="button" class="btn btn-primary"><i class="fa fa-download"></i>CV(PDF)</button></a>
<a href="cv/calendrieralternance.pdf"><button type="button" class="btn btn-primary"><i class="fa fa-download"></i>Calendrier Alternance</button></a>
</div>
<div class="footer text-center">
<p>Crée par Bryan Jeannot avec bootstrap</p>
</div>
</div>
</section>


</body>

</html>